@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Microsoft YaHei"; overflow-x:hidden; background:none;}
img{ border:0;}
.clear{ clear:both;}
.cen1120{width:1120px; margin:0 auto; overflow:hidden;}
.banner{ background:url(../images/banner.jpg) no-repeat center; width:100%; height:650px; margin:0 auto; overflow:hidden;}

.slideBox{width: 100%;margin: 40px auto 0 auto;}
.slideBox .flex-control-nav a{display: inline-block;width: 40px;height: 40px;border-radius: 40px;float: left;background: #f1f1f1;cursor: pointer;text-indent: -1000px;margin: 26px 0 0 48px;}
.flex-control-nav li:nth-child(1){margin-left: 138px;}
.slideBox .flex-control-nav .flex-active{background:#020f72;}
.xz_p1{font-size: 24px;font-weight: bold;color: #020f72;text-align: center;margin-top: 18px;}
.xz_p1 span{font-size: 30px;}
.xz_p2{font-size: 18px;color: #252525;line-height: 30px;margin-top: 15px;}
.p3_fy{width: 1120px; margin: 0 auto;}
.p3_fy li{width: 1120px; float:left;}
.left,.right{ position:absolute; width: 36px;height: 59px;display: block;cursor: pointer;opacity: 0.9;filter: alpha(opacity=90);}
.left{margin: 123px 0 0 -80px;}
.right{margin: -201px 0 0 1164px;}
.xz_bx1{width: 100%;height: 263px;background: url(../images/img_27.jpg) no-repeat center;margin: 0 auto;}
.xz_bx2{width: 100%;height: 930px;background: url(../images/img_28.jpg) no-repeat center;margin: 0 auto;box-sizing: border-box;padding-top: 30px;}
.cf li{width: 369px;float: left;background: #fff;margin: 24px 0 0 6px;}
.cf li:nth-child(1),.cf li:nth-child(4){margin-left: 0;}
.cf li p{font-size: 18px;color: #252525;padding: 10px 26px;}
.cf li p b{color: #020f72;}


.bx1 a{width: 160px;height: 84px;line-height: 84px;display: block;float: left;box-sizing: border-box;font-size: 30px;color: #020f72;text-align: center;}
.bx1 a:hover{background: #020f72;color: #fff;}
.p1{font-size: 36px;color: #c6c6c6;text-align: center;margin-top: 60px;}
.p2{font-size: 48px;font-weight: bold;color: #020f72;text-align: center;margin-top: 10px;}
.p3{font-size: 30px;color: #252525;text-align: center;margin: 16px auto 46px auto;}
.bx2{width: 582px;height: 323px;float: left;position: relative;}
#tab1{width: 100%;height: 23px;position: absolute;bottom: 14px;left: 0;}
#tab1 li{width: 23px;height: 23px;border-radius: 23px;box-sizing: border-box;background: #fff;float: left;margin-left: 20px;cursor: pointer;text-indent: -1000px;}
#tab1 li:nth-child(1){background: #020f72;margin-left: 213px;}
.bx3{width: 518px;height: 326px;float: right;background: url(../images/img_01.jpg) no-repeat center;}
.p4{font-size: 24px;color: #fff;margin: 10px 0 0 38px;}
.p5{font-size: 18px;color: #252525;margin: 20px 0 0 15px;}
.p5 b{font-size: 20px;color: #020f72;margin-right: 10px;}
.bx5{background: url(../images/img_03.jpg) repeat;}
.p6{font-size: 18px;color: #fff;line-height: 30px;margin: 22px auto;}
.zjxx li{width: 275px;height: 393px;box-sizing: border-box;border: 1px solid #020F72;border-radius: 10px;float: left;overflow: visible;margin: 196px 0 0 6px;color: #252525;}
.zjxx li:nth-child(1),.zjxx li:nth-child(5){margin-left: 0;}
.zjxx li img{width: 199px;height: 266px;margin: -171px 0 0 38px;}
.p7{font-size: 30px;font-weight: bold;color: #020f72;text-align: center;margin-top: 10px;}
.p8{font-size: 24px;text-align: center;}
.p9{font-size: 18px;text-align: center;line-height: 30px;margin-top: 20px;}
.a1{width: 668px;line-height: 64px;border-radius: 64px;box-sizing: border-box;background: #d10d1d;color: #fff;font-size: 30px;font-weight: bold;text-align: center;margin: 32px auto 88px auto;display: block;}
.bx6{width: 100%;height: 252px;background: url(../images/img_04.jpg) no-repeat center;margin: 0 auto;}

#tab2{width: 336px;float: left;}
#tab2 li{width: 328px;height: 149px;box-sizing: border-box;background: #f3f3f3;margin-top: 13px;cursor: pointer;font-size: 24px;font-weight: bold;color: #020f72;line-height: 149px;text-align: center;}
#tab2 li:nth-child(1){background: #020f72;color: #fff;width: 336px;margin-top: 0px;}
#conbox2{width: 784px;float: left;}
#conbox2 li{width: 784px;height: 473px;position: relative;}
#conbox2 li p{font-size: 18px;color: #fff;line-height: 30px;position: absolute;bottom: 0;background: #393939;opacity: 0.9;padding: 15px 32px;}
#conbox2 li:nth-child(1){background: url(../images/img_06.jpg) no-repeat center;}
#conbox2 li:nth-child(2){background: url(../images/img_07.jpg) no-repeat center;}
#conbox2 li:nth-child(3){background: url(../images/img_08.jpg) no-repeat center;}
.bx8{width: 519px;height: 623px;background: #f3f3f3;float: left;margin: 30px 0 92px 0;}
.p10{width: 76px;height: 72px;box-sizing: border-box;background: #020f72;font-size: 24px;font-weight: bold;color: #fff;text-align: center;padding-top: 4px;float: left;margin: 80px 0 0 24px;}
.p11{width: 394px;height: 257px;box-sizing: border-box;border: 1px solid #020f72;float: left;margin-top: 80px;font-size: 24px;color: #252525;line-height: 60px;padding: 4px 0 0 20px;}
.p11 b{color: #d10d1d;}
.bx9{width: 394px;height: 72px;box-sizing: border-box;border: 1px solid #020f72;float: left;margin-top: 22px;}
.bx9 img{width: 46px;height: 46px;float: left;margin: 12px 10px 0 22px;}
.bx9 p{font-size: 24px;color: #252525;line-height: 60px;margin-top: 4px;}
.bx10{width: 601px;height: 623px;background: url(../images/img_10.jpg) no-repeat center;float: left;margin-top: 30px;color: #fff;}
.p12{font-size: 30px;font-weight: bold;text-align: center;margin-top: 48px;}
.p13{font-size: 22px;margin: 16px 0 0 36px;}
.qyyz li{width: 126px;line-height: 44px;float: left;background: #fff;box-sizing: border-box;text-align: center;font-size: 18px;color: #252525;position: relative;margin: 14px 0 0 10px;}
.qyyz li:nth-child(1){margin-left: 34px;}
.dx{width: 126px;height: 44px;border: 0;position: absolute;opacity: 0;top: 0;left: 0;}
.qyyz2 li{width: 172px;line-height: 44px;float: left;background: #fff;box-sizing: border-box;text-align: center;font-size: 18px;color: #252525;position: relative;margin: 14px 0 0 10px;}
.qyyz2 li:nth-child(1){margin-left: 34px;}
.dx2{width: 172px;height: 44px;border: 0;position: absolute;opacity: 0;top: 0;left: 0;}
.cur{background: #d10d1d !important; color:#fff !important;}
.input{width: 534px;line-height: 44px;height: 44px;background: #fff;box-sizing: border-box;font-size: 18px;display: block;outline: none;padding-left: 28px;border: none;margin: 12px 0 0 34px;color: #252525;}
.bt{width: 268px;height: 60px;line-height: 60px;background: #d10d1d;text-align: center;font-size: 30px;font-weight: bold;color: #fff;border: 0;margin: 26px auto 0 auto;display: block;border-radius: 60px;outline: none;}
.p14{font-size: 18px;color: #fff;line-height: 30px;text-align: center;margin-top: 5px;}
.bx11{width: 1106px;height: 532px;background: url(../images/img_11.jpg) no-repeat center;margin: 32px 0 96px 0;box-sizing: border-box;padding-top: 20px;}
.p15{font-size: 24px;font-weight: bold;color: #020f72;margin: 0 0 0 632px;}
.p16{width: 466px;font-size: 18px;color: #252525;line-height: 30px;margin: 12px 0 0 632px;}
.bx12{width: 100%;height: 207px;background: url(../images/img_12.jpg) no-repeat center;margin: 0 auto;}
.bx13{width: 100%;height: 833px;background: url(../images/img_13.jpg) no-repeat center;margin: 0 auto;box-sizing: border-box;padding: 12px 0 0 0;}
.video_list li{width: 368px;float: left;margin: 45px 0 0 8px;}
.video_list li:nth-child(1),.video_list li:nth-child(4){margin-left: 0;}
.video_list li div{width: 368px;height: 236px;}
.video_list li p{width: 368px;line-height: 60px;background: #fff;font-size: 18px;color: #252525;text-align: center;}


#bg {width: 100%; height: 100%; background-color: #000; position:fixed; top: 0; left: 0; z-index: 4; opacity: 0.3; filter: alpha(opacity=30);display:none;} 
#loading{ width:37px; height:37px; position:fixed; margin:-20px 0 0 -20px; z-index:10; top:50%; left:50%; display:none;}
#loading img{width:100%; vertical-align:top; float:left;}